
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


body {
    font-family: 'Open Sans', sans-serif;
    color: #4f5362;
    background: #fff;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    min-width: 1000px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: inherit;
    outline: none;
}

a:hover,
a:focus {
    color: inherit;
}

.top_wrapper {
    display: table;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.top_wrapper .top_descr {
    display: table-row;
}

.top_wrapper .top_descr .top_centered {
    display: table-cell;
    vertical-align: middle;
}

header {
    background: #222328;
    position: relative;
}

.header-animation {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('https://legosten.by/img/background.jpg') repeat-x 0 100% fixed;
    background-size: cover;
}

.decorate-header {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.main-menu {
    position: fixed;
    right: 0;
    left: 0;
    min-width: 1000px;
    margin: 0 auto;
    z-index: 100;
    -webkit-transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
}

.main-menu ul {
    text-align: center;
}

.main-menu li {
    display: inline-block;
    padding: 40px 24px;
    color: white;
    font-size: 1em;
    text-transform: uppercase;
    font-family: "GothamProBold";
    font-weight: normal;
    text-align: center;
    -webkit-transition: all ease-out 0.4s;
    -moz-transition: all ease-out 0.4s;
    -o-transition: all ease-out 0.4s;
    transition: all ease-out 0.4s;
    border-bottom: 1px solid transparent;
}

.main-menu li:after {
    display: block;
    content: "";
    height: 2px;
    background-color: currentColor;
    bottom: 0;
    left: 0;
    width: 0;
    -moz-transition: width 0.3s ease;
    -webkit-transition: width 0.3s ease;
    -o-transition: width 0.3s ease;
    transition: width 0.3s ease;
}

.main-menu li:hover:after {
    width: 100%;
}

.main-menu-logo {
    position: absolute;
    top: 0;
    left: 0;
    height: 45px;
    margin: 15px 50px;
}

.since {
    font-family: "Bellefair";
    font-weight: 500;
    position: absolute;
    color: white;
    top: 50px;
    left: 167px;
    font-size: 11px;
}

.menu-fixed .since {
    display: none;
}

.main-menu-number {
    font-family: "GothamProBold";
    font-weight: normal;
    color: white;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.28em;
    margin: 38px 50px;
}

.menu-fixed {
    background: #eee;
    -webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.18);
}

.menu-fixed li {
    padding: 25px 25px;
    color: #3b3d40;
    font-size: 1em;
}

.menu-fixed img {
    visibility: hidden;
}

.menu-fixed .main-menu-number {
    margin: 25px 50px;
    color: #3b3d40;
    font-size: 1em;
}

.main-menu-logo-mini {
    display: none;
}

.menu-fixed .main-menu-logo-mini {
    display: inline-block;
    margin: 25px 50px;
    color: #3b3d40;
    font-size: 1em;
    font-family: "GothamProBlack";
    font-weight: normal;
    position: absolute;
    top: 0;
    left: 0;
    letter-spacing: .2em;
    text-transform: uppercase;
}

.nav-up {
    top: -90px;
}

.header-text {
    width: 35%;
    margin-left: 9%;
    display: inline-block;
}

.header-text h1 {
    font-family: "GothamProBlack";
    font-weight: normal;
    font-size: 4.14em;
    line-height: 1.3;
    color: white;
    margin-bottom: 40px;
}

.header-text p {
    font-size: 1.28em;
    color: #a8acb9;
    line-height: 2em;
}

header button {
    margin-top: 40px;
    cursor: pointer;
    outline: none;
    padding: 20px 70px;
    border-radius: 25px;
    background: #1f5dea;
    font-family: "GothamProRegular";
    font-size: 1.08em;
    text-transform: uppercase;
    color: white;
    letter-spacing: .1em;
    border: none;
    -webkit-box-shadow: 21px 17px 40px 0 rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 21px 17px 40px 0 rgba(0, 0, 0, 0.62);
    box-shadow: 21px 17px 40px 0 rgba(0, 0, 0, 0.62);
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

header button:hover {
    background: #1c48ab;
    -webkit-box-shadow: 11px 7px 30px 0 rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 11px 7px 30px 0 rgba(0, 0, 0, 0.62);
    box-shadow: 11px 7px 30px 0 rgba(0, 0, 0, 0.62);
}

.header-brick {
    position: absolute;
    right: 15%;
    top: 30%;
}

.header-brick-on-screen .effect-services {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

.header-brick-on-screen .effect-services:before,
.header-brick-on-screen .effect-services:after {
    -webkit-transition: all 5s cubic-bezier(.14, 1.13, 0, .91);
    -moz-transition: all 5s cubic-bezier(.14, 1.13, 0, .91);
    transition: all 5s cubic-bezier(.14, 1.13, 0, .91);
    opacity: 1;
}

.header-brick-on-screen .effect-services:before {
    -webkit-transform: translate(-30px, 20px) scale(1);
    -moz-transform: translate(-30px, 20px) scale(1);
    -ms-transform: translate(-30px, 20px) scale(1);
    -o-transform: translate(-30px, 20px) scale(1);
    transform: translate(-30px, 20px) scale(1);
    border-bottom-width: 12px;
    border-left-width: 12px;
}

.header-brick-on-screen .effect-services:after {
    -webkit-transform: translate(20px, -20px) scale(1);
    -moz-transform: translate(20px, -20px) scale(1);
    -ms-transform: translate(20px, -20px) scale(1);
    -o-transform: translate(20px, -20px) scale(1);
    transform: translate(30px, -20px) scale(1);
    border-top-width: 12px;
    border-right-width: 12px;
}


.effect-services {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.effect-services:before,
.effect-services:after {
    content: ' ';
    position: absolute;
    width: 40px;
    height: 40px;
    border-color: #fff;
    border-style: solid;
    border-width: 0;
    -webkit-transition: all .5s cubic-bezier(1, .2, .26, .7);
    -moz-transition: all .5s cubic-bezier(1, .2, .26, .7);
    transition: all .5s cubic-bezier(1, .2, .26, .7);
    -webkit-transform: translate(0, 0) scale(.8);
    -moz-transform: translate(0, 0) scale(.8);
    -ms-transform: translate(0, 0) scale(.8);
    -o-transform: translate(0, 0) scale(.8);
    transform: translate(0, 0) scale(.8);
    opacity: 0;
}

.effect-services:before {
    left: 1em;
    bottom: -1em;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.effect-services:after {
    top: -.5em;
    right: 3em;
    border-top-width: 1px;
    border-right-width: 1px;
}


.gallery {
    margin: 0 9%;
    padding: 90px 0 130px;
    position: relative;
}

.gallery h3 {
    font-family: "GothamProBlack";
    color: #222328;
    font-size: 3.14em;
}

.gallery .dop-text {
    text-align: right;
    top: 0;
    right: 0;
    padding-top: 110px;
    line-height: 1.5;
    position: absolute;
}

.arma-word {
    font-weight: 800;
}

.arma-plus {
    color: red;
}

.tabs {
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

.tabs > div {
    padding-top: 15px;

}

.tabs ul li {
    font-size: 1.08em;
    cursor: pointer;
    margin-top: 45px;
    margin-right: 40px;
    display: inline-block;
    color: #a8acb9;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.tabs ul li.active, .tabs ul li.active:hover {
    font-family: "GothamProBlack";
    color: #222328;
}

.swiper-container {
    padding-bottom: 20px;
}

.gallery-container {
    overflow: hidden;
    height: 250px;
    background: #1f5dea;
    border-radius: 5px;
}

.gallery-container img {
    width: 100%;
    min-height: 250px;
    -webkit-transition: all ease-out 0.4s;
    -moz-transition: all ease-out 0.4s;
    -o-transition: all ease-out 0.4s;
    transition: all ease-out 0.4s;
}

.gallery-container i {
    font-size: 3em;
    color: white;
    width: 25%;
    height: 30%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.gallery-container .button-pseudo {
    opacity: 0;
    position: absolute;
    top: 35%;
    left: 25%;
    font-size: .9em;
    color: #1f5dea;
    padding: 17px 33px;
    border-radius: 25px;
    background: white;
    font-family: "GothamProRegular";
    text-transform: uppercase;
    letter-spacing: .1em;
    -webkit-box-shadow: 21px 17px 40px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 21px 17px 40px 0 rgba(0, 0, 0, 0.22);
    box-shadow: 21px 17px 40px 0 rgba(0, 0, 0, 0.22);
    -webkit-transition: all ease-out 0.4s;
    -moz-transition: all ease-out 0.4s;
    -o-transition: all ease-out 0.4s;
    transition: all ease-out 0.4s;
}

.gallery-container:hover img {
    opacity: .2;
}

.gallery-container:hover .button-pseudo {
    opacity: 1;
}

.gallery-text {
    padding: 20px 10px 10px;
    font-family: 'Open Sans', sans-serif;
    color: #222328;
    text-transform: none;
    letter-spacing: 0;
    text-align: center;
    font-size: 1.08em;
}

#lightgallery .swiper-slide .gallery-text {
    display: none;
}

.gallery .icon-left-open,
.gallery .icon-right-open {
    color: #000;
    font-size: 2em;
    cursor: pointer;
    position: absolute;
    top: 380px;
}

.gallery .icon-right-open {
    right: -60px;
}

.gallery .icon-left-open {
    left: -60px;
}

.about {
    padding: 90px 9% 130px;
    background: #eff0f4;
    position: relative;
}

.about h3 {
    font-family: "GothamProBlack";
    color: #222328;
    font-size: 3.14em;
}

.about .dop-text {
    padding-top: 20px;
    padding-bottom: 90px;
    line-height: 1.5;
    font-size: 1.28em;
    color: #4f5362;
}

.about svg {
    width: 80%;
}

.about svg text {
    font-family: "GothamProRegular";
    color: #222328;
    font-size: 1.28em;
    letter-spacing: .05em;
}

.svg-section {
    width: 50%;
    display: inline-block;
}

#my_svg_element2 {
    position: relative;
    top: -50px;
}

.about-text-section {
    width: 48%;
    vertical-align: top;
    display: inline-block;
    padding: 30px 9%;
}

.about-text-section h6 {
    color: #222328;
    font-family: "GothamProBlack";
    font-size: 1.57em;
    line-height: 1.3;
    opacity: 0;
    animation-delay: 1s;
}

.about-text-section p {
    color: #4f5362;
    line-height: 1.5;
    padding: 22px 0 66px;
    opacity: 0;
    animation-delay: 1s;
}

.about-kladka {
    margin-top: 70px;
}

.about-kladka-item {
    display: inline-block;
    width: 33%;
    padding: 0 7%;
    vertical-align: top;
}

.about-kladka-item h6 {
    color: #222328;
    font-family: "GothamProBlack";
    font-size: 1.57em;
    line-height: 1.3;
    padding-top: 70px;
    opacity: 0;
    animation-delay: .5s;
}

.about-kladka-item p {
    color: #4f5362;
    line-height: 1.5;
    padding: 22px 0 66px;
    opacity: 0;
    animation-delay: 1s;
}

.about-kladka-item img {
    height: 200px;
    display: block;
    margin: 0 auto;
}

.about-kladka-item:first-child img {
    display: inline;
}

.all-brick {
    background: #366eeb;
    position: relative;
    overflow: hidden;
}

.all-brick-text {
    color: white;
    position: absolute;
    top: 140px;
    left: 9%;
}

.all-brick-text h3 {
    font-family: "GothamProBlack";
    font-size: 3.14em;
}

.all-brick-text p {
    padding-top: 20px;
    padding-bottom: 90px;
    line-height: 1.5;
    font-size: 1.28em;
}

.super-brick {
    margin-left: 10%;
    margin-top: 32%;
}

.character {
    position: absolute;
    top: 0;
    right: 0;
    left: 40%;
    bottom: 0;
    color: white;
}

.stolb {
    vertical-align: top;
    width: 49%;
    display: inline-block;
    padding: 75px 50px 0;
}

.stolb:first-child {
    text-align: right;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.stolb h6 {
    font-family: "GothamProBlack";
    font-size: 1.2em;
}

.stolb p {
    font-family: "GothamProRegular";
    text-transform: uppercase;
    letter-spacing: .1em;
    opacity: .7;
    padding: 15px 0 85px;
}

.price h3 {
    font-family: "GothamProBlack";
    font-size: 3.14em;
    color: #222328;
}

.price .dop-text {
    padding-top: 20px;
    padding-bottom: 90px;
    line-height: 1.5;
    font-size: 1.28em;
    color: #4f5362;
}

.price {
    margin: 90px 9% 130px;
    position: relative;
}

.price-item {
    width: 100%;
    text-align: center;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

.price-item h4 {
    padding-top: 40px;
    color: #4f5362;
    font-family: "GothamProRegular";
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .9em;
}

.price-item h7 {
    color: #4f5362;
    font-family: "GothamProRegular";
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 1.4em;
    font-weight: bold;
}

.price-item img {
    width: 100%;
}

.price-item-img {
    width: 300px;
    margin: 0 auto;
}

.price-item h5 {
    font-family: "GothamProBlack";
    font-size: 2.28em;
    text-transform: uppercase;
    color: #222328;
}

.row-del {
    width: fit-content;
    position: relative;
    margin: 0 auto;
}

.row-del::before {
    content: "";
    border-bottom: 2px solid red;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
}

.price-item h6 {
    font-family: "GothamProBlack";
    font-size: 2.28em;
    text-transform: uppercase;
    color: #222328;
}

.price-item p {
    padding: 20px 15%;
    line-height: 1.4;
    height: 170px;
}

.price-item button {
    cursor: pointer;
    outline: none;
    padding: 20px 70px;
    border-radius: 25px;
    background: transparent;
    font-family: "GothamProRegular";
    font-size: 1.08em;
    text-transform: uppercase;
    letter-spacing: .1em;
    border: 1px solid #222328;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    margin-bottom: 30px;
}

.price-item button:hover {
    background: #1f5dea;
    color: white;
    border: 1px solid #1f5dea;
}

.price-item:before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    border-left: 1px solid #a8acb9;
}

.price-item:hover {
    box-shadow: 0px 0px 70px rgba(0, 0, 0, .1);
}

.price-item:first-child:before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    border-left: none;
}

.price-left,
.price-right,
.price-left-2,
.price-right-2,
.price-left-3,
.price-right-3 {
    color: #222328;
    cursor: pointer;
    font-size: 3em;
    position: absolute;
    top: 450px;
}

.price-left,
.price-left-2,
.price-left-3 {
    left: -75px;
}

.price-right,
.price-right-2,
.price-right-3 {
    right: -75px;
}

.features {
    border-top: 1px solid #a8acb9;
    margin-top: 80px;
    padding-top: 45px;
}

.features-item {
    display: inline-block;
    width: 24.5%;
    vertical-align: top;
    padding-right: 7%;
}

.features-item h6 {
    font-family: "GothamProBlack";
    font-size: 1.08em;
    text-transform: uppercase;
    color: #222328;
}

.features-item p {
    line-height: 1.4;
    padding: 20px 0 40px;
}

footer {
    position: relative;
}

footer img {
    position: absolute;
    top: 0;
    height: 500px;
}

.footer-text {
    position: absolute;
    top: 140px;
    left: 170px;
    color: white;
}

.footer-text h6 {
    font-family: "GothamProBlack";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 1.28em;
    letter-spacing: .1em;
    margin-bottom: 40px;
}

.footer-text p {
    line-height: 1.5;
    margin-bottom: 10px;
}

.footer-text h5 {
    font-family: "GothamProRegular";
    font-weight: normal;
    font-size: 1.5em;
    letter-spacing: .1em;
    margin-top: 30px;
}

.overlay {
    background: black;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: .5;
}

#map {
    height: 500px;
}

.gm-style {
    background: #2b2b2b;
}

.gm-style-cc {
    display: none;
}

.swiper-button-disabled {
    opacity: 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .fix-ie {
        margin-top: 240px;
        margin-left: 200px;
        -webkit-transform: translate(0, 0) scale(2.5);
        -moz-transform: translate(0, 0) scale(2.5);
        -ms-transform: translate(0, 0) scale(2.5);
        -o-transform: translate(0, 0) scale(2.5);
        transform: translate(0, 0) scale(2.5);
    }
}

#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #2c3e50;
    z-index: 100500;
}

#page-preloader .spinner {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url('https://legosten.by/img/preloader.gif') no-repeat 50% 50%;
    margin: -50px 0 0 -50px;
}

.button-calc {
    top: 0;
    right: 1%;
    position: absolute;
    margin-top: 45px;
    cursor: pointer;
    outline: none;
    padding: 20px 60px;
    border-radius: 25px;
    background: #ffc703;
    font-family: "GothamProRegular";
    font-size: .9em;
    text-transform: uppercase;
    color: white;
    letter-spacing: .1em;
    border: none;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

.button-calc:hover {
    background: #e3b100;
}

.blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    filter: blur(5px);
}


/*---- ВСПЛЫВАЮЩИЕ ОКНА----*/
#popup h5 {
    font-family: "GothamProBlack";
    font-weight: normal;
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-size: 3em;
}

#popup p {
    font-family: "GothamProBlack";
    font-weight: normal;
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-size: 1em;
    margin-bottom: 40px;
}

#popup .mfp-close {
    color: white;
    font-size: 3em;
    position: absolute;
    top: -70px;
}

.doctor-pop-up {
    color: white;
    font-family: "GothamProBlack";
    font-weight: normal;
}

.doctor-pop-up h5 {
    font-size: 2em;
    margin-bottom: 30px;
}

.doctor-pop-up h6 {
    font-size: 2em;
}

.doctor-pop-up p {
    margin-top: 20px;
    text-align: left;
}

.doctor-pop-up .mfp-close {
    color: white;
    font-size: 3em;
    position: absolute;
    top: -70px;
}


.input-style form {
    margin-left: 90px;
    max-width: 19em;
}

.input-style .form__group {
    position: relative;
    margin-bottom: 5px;
}

.input-style label {
    color: #ffffff;
    display: block;
    width: 100%;
}

.input-style label span {
    padding-left: 15px;
    position: absolute;
    top: 50%;
    pointer-events: none;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.input-style label:before {
    position: absolute;
    bottom: 0;
    content: " ";
    width: 100%;
    height: .15em;
    background: #fff;
}

.input-style label:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: " ";
    width: 0%;
    height: .15em;
    background: #bfa77e;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.input-style input {
    color: #fff;
    width: 20em;
    margin: 0 auto;
    margin-top: 1em;
    font-size: 1em;
    -webkit-appearance: none;
    border: none;
    padding: 1em 0em;
    background: none;
}

.input-style input:focus, input:valid {
    outline: none;
}

.input-style input:focus + label:after, input:valid + label:after {
    width: 100%;
}

.input-style input:focus + label span, input:valid + label span {
    top: 0;
    opacity: .4;
}

.input-style .button-2 {
    margin-top: 50px;
}


.mfp-wrap {
    background: #222328;
}

.input-style {
    width: 500px;
    margin: auto;
}

.button-2a {
    color: white;
    border: 1px solid rgba(255, 255, 255, .4);
    text-align: center;
}

.container-but {
    text-align: center;
}

.button-pop-up {
    margin-top: 40px;
    cursor: pointer;
    outline: none;
    padding: 20px 70px;
    border-radius: 25px;
    background: #1f5dea;
    font-family: "GothamProRegular";
    font-size: 1.08em;
    text-transform: uppercase;
    color: white;
    letter-spacing: .1em;
    border: none;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

.button-pop-up:hover {
    background: #1c48ab;
}


.calc {
    color: #fff;
}

.calc h3 {
    font-size: 2.57em;
    font-family: "GothamProBold";
    font-weight: normal;
    padding: 15px 0;
    text-align: center;
}

.calc-descr {
    font-size: 1.28em;
    margin-bottom: 40px;
    text-align: center;
}

.calc-about {
    margin-left: 9%;
    width: 21%;
    display: inline-block;
    text-align: right;
}

.calc-about p {
    font-family: "GothamProBold";
    font-size: 1.14em;
    padding: 10px;
    margin-bottom: 16px;
}

.calc-input {
    width: 260px;
    display: inline-block;
    vertical-align: top;
}

.calc-input input {
    width: 260px;
    height: 45px;
    border: 1px solid #5b5c60;
    background: #2d2e33;
    border-radius: 5px;
    color: white;
    margin-bottom: 15px;
    padding: 5px 10px;
    font-family: "GothamProRegular";
    font-size: 1.14em;
}

.calc-about-more {
    width: 40%;
    display: inline-block;
    vertical-align: top;
    margin-left: 30px;
}

.calc-about-more p {
    padding: 10px;
    margin-bottom: 17px;
}

.calc img {
    padding-left: 30%;

}

.input-radio {
    padding-left: 30%;
    font-family: "GothamProRegular";
    margin-top: 30px;
}

.input-radio label {
    padding-left: 50px;
}

.calc-about-posr {
    position: relative;
    top: 100px;
}

.calc-button {
    text-align: center;
    margin: 40px auto 15px;
}

.calc-button p {
    margin-top: 10px;
    font-size: 30px;
}

.button-simple {
    cursor: pointer;
    outline: none;
    padding: 20px 60px;
    border-radius: 25px;
    background: #ffc703;
    font-family: "GothamProRegular";
    font-size: .9em;
    text-transform: uppercase;
    color: white;
    letter-spacing: .1em;
    border: none;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

.button-simple:hover {
    background: #e3b100;
}

.svg-section img {
    display: none;
}

.mfp-close-btn-in .mfp-close {
    color: white;
    position: absolute;
    font-size: 4em;
    right: 2em;
}

.slider-container {
    position: relative;
}

.title {
    display: flex;
    flex-direction: column;
    font-size: 10px;
}

.title p {
    padding-top: 0;
}

.slider-container h3 {
    border-bottom: 2px solid #222328;
    width: fit-content;
    padding: 10px 0;
    margin-bottom: 30px;
}

.swiper-slide h4 {
    padding-top: 0;
    font-family: "GothamProBlack";
    font-size: 2em;
    text-transform: uppercase;
    color: #222328;
}
